Get the overall call evaluation
get /v1/calls/{call_id}/evaluations/overall
Returns a single evaluation object.
Authorization
Section titled “Authorization”Requires the calls.read scope.
Path parameters
Section titled “Path parameters”| Name | Type | Required | Description |
|---|---|---|---|
call_id | string | Yes | — |
Example request
Section titled “Example request”curl "https://api.salesbud.com.br/v1/calls/call_01JEXAMPLE/evaluations/overall" \ -H "Authorization: Bearer $SALESBUD_ACCESS_TOKEN"Example response
Section titled “Example response”{ "data": { "id": null, "object": "overall_meeting_evaluation", "meeting_id": "call_ExampleCall01", "status": "not_started", "score": null, "justification": null, "created_at": null, "updated_at": null }, "request_id": "req_ExampleRequestId01"}Responses
Section titled “Responses”| Status | Description |
|---|---|
200 | Overall evaluation state and result. |
401 | Missing or invalid credentials. |
403 | The token does not contain the required scope. |
404 | Resource not found in the authenticated company. |
429 | Client rate limit exceeded. |
503 | A required audit or rate-limit dependency is unavailable. |